{
  "timestamp": 637483878417944054,
  "saveName": "Scavenging: 02-08 13:30",
  "saveHintImage": "Anomalies/ChitikMine",
  "slotId": "QUICKSAVE_1612791041",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}